## seaview 0.0

=== Makefile ===
XFORMS = /divers/xforms/solaris/xforms88/FORMS

#use this to use clustalw1.6, comment out for clustalw1.7
#DEF = -DOLD_CLUSTALW

OBJECTS = seaview.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o comlines.o

SOURCES = seaview.c use_mase_files.c regions.c load_seq.c align.c xfmatpt.c comlines.c

CFLAGS  = -v -Xc -c $(DEBUG) $(OPT) $(DEF) -I$(XFORMS) 

CC = cc 

seaview : $(OBJECTS) 
	$(CC) $(DEBUG) -o $@ $(OBJECTS) \
        -L$(XFORMS) -Bstatic -lforms -Bdynamic\
        -lX11 -lm

..c.o : $(SOURCES)
	$(CC) $(CFLAGS) $?
