## seaview 3.2

=== Makefile ===
#this makefile has 2 targets
#seaview    (default target) for standard unix/linux compilation
#seaviewps  does not use the PDFLibLite library and outputs postscript 

#customize these next lines
FLTK = /Users/mgouy/Documents/fltk/fltk-1.1.9
#FLTKLIBS = -lfltk_images -lfltk
FLTKLIBS = -L$(FLTK)/lib -lfltk119X11
PDF = /users/mgouy/Documents/PDFlibLite/libs/pdflib
X11 = /usr/X11R6
PNGJPEGLIBS = -L/usr/X11/lib -lpng -L/sw/lib -ljpeg.62


#comment out and customize next line to set helpfile name at compile-time
#HELP_NOT_IN_PATH = -DDEFAULT_HELPFILE=\"/bge/mgouy/seaview/seaview.help\"

CXX = g++
CC = gcc

OPT = $(shell if [ '$(DEBUG)' = '' ]; then echo '-O2'; else echo '-O0'; fi)

STDCFLAGS  = -Dunix -DFLTK1 $(OPT) -I$(FLTK) -I. -I$(X11)/include $(DEBUG) \
	$(HELP_NOT_IN_PATH) -U__APPLE__

CFLAGS = $(STDCFLAGS) -I$(PDF)
PDFLIBS = -L$(PDF) -lpdf 

#conditional macros 
seaviewps : CFLAGS = $(STDCFLAGS) -DNO_PDF

OBJECTS = custom.o use_mase_files.o regions.o load_seq.o align.o \
	xfmatpt.o comlines.o chooser_plus.o resource.o nexus.o viewasprots.o \
	racnuc_fetch.o raa_acnuc.o misc_acnuc.o parser.o md5.o zsockr.o \
	Fl_Native_File_Chooser_FLTK.o

seaview : seaview.cxx $(OBJECTS) pdf.o
	$(CXX) $(DEBUG) -o $@ $(CFLAGS) seaview.cxx $(OBJECTS) pdf.o \
			$(PNGJPEGLIBS) \
			$(FLTKLIBS) \
			-L$(PDF) -lpdf  \
             -L$(X11)/lib -lX11 \
             -lm -lz 

seaviewps : seaview.cxx $(OBJECTS) postscript.o
	$(CXX) $(DEBUG)  -o $@ $(CFLAGS) seaview.cxx $(OBJECTS) postscript.o \
			$(PNGJPEGLIBS) \
			$(FLTKLIBS) \
             -L$(X11)/lib -lX11 \
             -lm -lz 

Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
	$(CXX) -c $(STDCFLAGS)  FL/Fl_Native_File_Chooser_FLTK.cxx

.SUFFIXES:	.cxx .h .o

.cxx.o :
	$(CXX) -c $(CFLAGS) $<
.c.o :
	$(CC) -c $(CFLAGS) $<
