## seaview 4.2.5

=== Makefile ===
#For Debian compilation, uncomment the 2 lines below 
#HELPFILE= -DDEFAULT_HELPFILE=\"/usr/share/seaview/seaview.html\"
#PHYMLNAME= -DPHYMLNAME=\"phyml\"


#to compile with PDF (through PDFlib Lite) rather than PostScript output, 
#comment out next 2 and uncomment next 5 lines
PDF_PS_FLAGS = -DNO_PDF
PDF_PS = postscript
#PDF_INC = $(HOME)/PDFlibLite #customize by setting to place of pdflib.h
#PDF_LIB = $(HOME)/PDFlibLite #customize by setting to place of libpdf.*
#PDF_PS = pdf
#PDF_PS_FLAGS = -I$(PDF_INC)
#LPDF = -L$(PDF_LIB) -lpdf



#uncomment the next 3 lines to use custom installed FLTK library
#FLTK = $(HOME)/fltk-1.3
#IFLTK = -I$(FLTK)
#LFLTK = -L$(FLTK)/lib

#to use with FLTK without libXft, comment out the next line
USE_XFT = -DUSE_XFT -I/usr/include/freetype2

EXTRALIBS= -lXft -lXext -ljpeg -lpng $(LPDF)

CXX = g++
CSRC = csrc

#DEBUG = -g
OPT = $(shell if [ '$(DEBUG)' = '' ]; then echo '-O3'; else echo '-O0'; fi)

CFLAGS  = $(USE_XFT) -DFLTK1 -Dunix $(OPT) $(IFLTK) -I$(CSRC) -I. $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS)


OBJECTS = custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o comlines.o resource.o nexus.o viewasprots.o racnuc_fetch.o concatenate.o \
raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o Fl_Native_File_Chooser_FLTK.o \
trees.o treedraw.o addbootstrap.o least_squares_brl.o dnapars.o protpars.o lwl.o \
bionj.o phyml_util.o pseudoterminal.o unrooted.o $(PDF_PS).o



seaview : seaview.cxx $(OBJECTS)
	$(CXX) -o $@ $(DEBUG)  $(CFLAGS) seaview.cxx $(OBJECTS)  \
	      $(LFLTK) -lfltk_images -lfltk  \
	     $(EXTRALIBS) \
         -lX11 -lm -lz    

raa_acnuc.o : $(CSRC)/raa_acnuc.c
	gcc -c $(CFLAGS) $(CSRC)/raa_acnuc.c
parser.o : $(CSRC)/parser.c
	gcc -c $(CFLAGS) $(CSRC)/parser.c
misc_acnuc.o : $(CSRC)/misc_acnuc.c
	gcc -c $(CFLAGS) $(CSRC)/misc_acnuc.c
md5.o : $(CSRC)/md5.c
	gcc -c $(CFLAGS) $(CSRC)/md5.c
zsockr.o : $(CSRC)/zsockr.c
	gcc -c $(CFLAGS) $(CSRC)/zsockr.c
dnapars.o : csrc/dnapars.c
	gcc -c $(CFLAGS)  csrc/dnapars.c
protpars.o : csrc/protpars.c
	gcc -c $(CFLAGS)  csrc/protpars.c
lwl.o : csrc/lwl.c
	gcc -c $(CFLAGS)  csrc/lwl.c
bionj.o : csrc/bionj.c
	gcc -c $(CFLAGS) csrc/bionj.c
phyml_util.o : csrc/phyml_util.c
	gcc -c $(CFLAGS) csrc/phyml_util.c
Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
	gcc -c $(CFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx

.SUFFIXES:	.c .cxx .h .o

.cxx.o :
	$(CXX) -c $(CFLAGS) $<
.c.o :
	gcc -c $<
