=== debian/changelog ===
seaview (1:4.2.5-1) unstable; urgency=low

  * New upstrem version
  * debian/watch: Force passive mode for ftp, because this works more
    reliably
  * Using dpkg source format version ‘3.0 (quilt)’ (debian/source/format)
  * debian/seaview.doc-base.reference: There is no docbase section
    Bibliography (even if this would be interesting) and thus it was
    moved to Science/Biology

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jun 2010 11:56:05 +0200

seaview (1:4.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.8.4
      (no changes needed).
    - Support only i386 and amd64 until non-free autobuilders get more robust.
  * Updated bibliographic reference in ‘debian/upstream-metadata.yaml’.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Apr 2010 13:07:41 +0900

seaview (1:4.2.1-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release that can be compiled with GCC 4.4.2
    Closes: #560438, Thanks to Luk Claes for the help.
  * Updated bibliographic reference and Debian copyright file.

  [ Andreas Tille ]
  * s/Debian-Med/Debian Med/ in debian/control.

 -- Charles Plessy <plessy@debian.org>  Wed, 06 Jan 2010 21:59:51 +0900

seaview (1:4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Build depend on unversionned libjpeg-dev package.
    - Added XS-Autobuild: yes to benefit from the non-free autobuilders.
    - checked package conformance with Policy 3.8.3 (no changes needed).
  * Documented zlib.conf in debian/copyright.
  * Added various informations in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Sun, 18 Oct 2009 17:10:08 +0900

seaview (1:4.1-1) unstable; urgency=low

  * New upstream version adding nucleotide ambiguity symbols in consensus
    DNA sequences.
  * debian/control: checked package conformance with Policy 3.8.2
    and incremented Standards-Version accordingly (no changes needed).
  * debian/seaview.1*: accepted upstream and therefore deleted.

 -- Charles Plessy <plessy@debian.org>  Mon, 13 Jul 2009 18:54:00 +0900

seaview (1:4.0-1) unstable; urgency=low

  * New upstream version
    - Computes and draws parsimony, distance and PhyML phylogenetic trees.
    - This new version unfortunately uses non-free files, and has therefore been
      removed from Debian, but is distributed in the ‘non-free’ section of its
      archive as a service its users.
  * debian/control:
    - Changed section to non-free/science.
    - Build-Depends on libxft-dev and libxext-dev.
    - Recommends phyml, muscle and clustalw.
    - Dropped dependency on xterm.
    - checked package conformance with Policy 3.8.1.
    - Updated description and removed reference from it.
    - Dropped build dependency on quilt. 
  * debian/patches and debian/README.source removed:
    - 20-no-PDF-in-help.patch: upstream wording became true for Debian as well.
    - 21-location-of-seaview.help.patch: passing -DHELPFILENAME through
      debian/rules instead.
    - 40-seaview_align.sh-newline.patch, seaview_align-full_path.patch:
      seaview_align.sh was removed upstream.
  * debian/README.Debian deleted as well (obsolete).
  * debian/rules:
    - Makes `seaview' instead of `seaviewps' as (non-free) PDF support is not
      default anymore.
    - Indicate the location of the help file with:
      -DHELPFILENAME=\\\"/usr/share/doc/seaview/seaview.html\\\"
    - Uses `dh clean' and $(RM) macro in the clean target.
    - Uses `dh binary-arch` in the binary-arch target (created debian/docs,
      debian/seaview.examples, and debian/manpages).
    - Removed protein.mase from examples (removed upstream).
    - Removed patching facilities (no patches to apply anymore).
  * Removed `seaview_align.sh' from debian/install, as it was removed upstream.
  * debian/copyright:
    - Incremented year and version.
    - Link to the precise versions of the GNU GPL and LGPL.
    - Added the necessary disclaimers because SeaView became non-free.
  * Updated the manpage (debian/seaview.1*).
  * Registered the new help file with doc-base (debian/seaview.doc-base.help).

 -- Charles Plessy <plessy@debian.org>  Wed, 27 May 2009 08:07:40 +0900

seaview (1:3.2-1) unstable; urgency=low

  * New upstream version:
    - Version 3.2: Database import can be done using a keyword.
    - Version 3.1: now use Fl_Native_File_Chooser.
    - Version 3.0: sequences can be imported from embl, genbank, swissprot if
      internet access.
  * debian/copyright:
    - Added the FL directory from Upstream sources.
    - Updated to the latest version of the machine-readable format.
  * debian/seaview.svg: vector icon made for SeaView and forwarded upstream.
  * debian/seaview.1*: added year 2008 to copyright statements.
  * Updated my email address.
  * debian/control, debian/compat: using Debhelper 7.
  * debian/control: added build-dependency on libpng12-dev and zlib1g-dev.
  * Experimental handling of bibliographic references:
    - debian/references contains a BibTeX-formatted reference.
    - debian/seaview.doc-base.references registers it for Doc-base
      in a "Bibliography" section to be proposed later.

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Dec 2008 22:58:57 +0900

seaview (1:2.4-1) unstable; urgency=low

  * New upstream version:
    - Version 2.3: corrected bug if adding/deleting/moving sequences when in
      'view as proteins' mode.
    - Version 2.4: PHYLIP format: user can customize the max length of names.
  * debian/control:
    - Suggests: muscle, clustalw (non-free). Seaview detects if they
     are not present and grays the corresponding option.
    - Allows the upload by Debian Maintainers.
    - Checked that the package conforms to Policy 3.7.3.
  * debian/copyright: made machine-readable
  * MIME support:
    - debian/seaview.sharedmimeinfo associates .aln suffix and
      text/x-clustalw-alignment, debian/seaview.mime and

