## seaview 4.2.10

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 #to use with FLTK without libXft, comment out the next line
 USE_XFT = -DUSE_XFT -I/usr/include/freetype2
 
-EXTRALIBS= -lXft -lXext -ljpeg -lpng $(LPDF)
+EXTRALIBS= -lXft -lXext -lfontconfig -ljpeg -lpng $(LPDF)
 
 CXX = g++
 CSRC = csrc
