=== debian/changelog ===
seaview (1:4.2.10-1) unstable; urgency=low

  * New upstream version
  * debian/patches/10_makefile.patch:
    - Linker flag -Wl,--as-needed to avoid useless linking and dependencies
    - Activate suggested Options in Makefile

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 18:30:25 +0100

seaview (1:4.2.9-1) unstable; urgency=low

  * New upstream version (Closes: #601244).

 -- Charles Plessy <plessy@debian.org>  Wed, 27 Oct 2010 16:12:00 +0900

seaview (1:4.2.6-1) unstable; urgency=low

  * New upstream version.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/control, no changes needed).
  * Refreshed debian/copyright according to latest DEP-5 discussions.
  * Moved debian/upstream-metadata.yaml's PMID and DOI keys in the
    Reference namespace.

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Aug 2010 14:30:30 +0900
