=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper ( >= 7  ), libfltk1.1-dev, libjpeg-dev, libpng12-dev, libxft-dev, libxext-dev,  zlib1g-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper ( >= 7  ), quilt, libfltk1.1-dev, libjpeg-dev, libpng12-dev,
+ libxft-dev, libxext-dev,  zlib1g-dev
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seaview/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/seaview/trunk/
 Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
