=== debian/changelog ===
seaview (1:4.3.0-1ubuntu1) oneiric; urgency=low

  * Explicitly build-depend on libjpeg62-dev, oneiric doesn't have a
    package providing libjpeg-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Aug 2011 13:48:53 +0200

seaview (1:4.3.0-1) unstable; urgency=low

  * New upstream version with SVG output.
  * Built on FLTK 1.3 (debian/control).
  * Corrected location of the help file (debian/rules).

 -- Charles Plessy <plessy@debian.org>  Mon, 25 Jul 2011 18:57:42 +0900

seaview (1:4.2.12-1) unstable; urgency=low

  * New upstream versions.
  * Using Debhelper compatibility level 8 (debian/control, debian/compat).
  * Clean extra files through dh_clean (debian/clean, debian/rules).
  * Simplified build system using CDBS to pass options through CFLAGS, removing
    need for patching Makefile (debian/rules, debian/patches, debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Fri, 10 Jun 2011 15:26:56 +0900
