=== debian/control ===
Source: seaview
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: cdbs, debhelper ( >= 8  ), libfltk1.3-dev, libjpeg-dev | libjpeg62-dev, libpng12-dev,
 libxft-dev, libxext-dev, libxinerama-dev, zlib1g-dev
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seaview/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/seaview/trunk/
Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
XS-Autobuild: yes

Package: seaview
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: clustalw, muscle, phyml
Description: Multiplatform interface for sequence alignment and phylogeny
 SeaView reads and writes various file formats (NEXUS, MSF, CLUSTAL, FASTA,
 PHYLIP, MASE, Newick) of DNA and protein sequences and of phylogenetic trees.
 Alignments can be manually edited. It drives the programs Muscle or Clustal W
 for multiple sequence alignment, and also allows one to use any external
 alignment algorithm able to read and write FASTA-formatted files. It computes
 phylogenetic trees by parsimony using PHYLIP's dnapars/protpars algorithm, by
 distance with NJ or BioNJ algorithms on a variety of evolutionary distances, or
 by maximum likelihood using the program PhyML 3.0. SeaView draws phylogenetic
 trees on screen or PostScript files, and allows one to download sequences from
 EMBL/GenBank/UniProt using the Internet.
