## seaview 4.3.1

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 
 
 OBJECTS = custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o comlines.o resource.o nexus.o viewasprots.o racnuc_fetch.o concatenate.o \
-raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o \
+raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o statistics.o \
 trees.o treedraw.o addbootstrap.o least_squares_brl.o dnapars.o protpars.o lwl.o \
 bionj.o phyml_util.o pseudoterminal.o unrooted.o $(PDF_PS).o $(EXTRAFILE).o
