=== debian/changelog ===
seaview (1:4.3.1-1) unstable; urgency=low

  * New upstream release incorporating debian/patches/format-security.patch. 
  * Build seaview on armel architecture (debian/control).
  * Build-depend on libjpeg62-dev directly (debian/control), as libjpeg62-dev
    no more Provides libjpeg-dev since 6b1-2.

 -- Charles Plessy <plessy@debian.org>  Sat, 03 Dec 2011 11:17:44 +0900

seaview (1:4.3.0-2) unstable; urgency=low

  * debian/patches/format-security.patch: Handle format strings properly
    Closes: #648121
  * debian/control: Fix Vcs fields

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2011 08:26:27 +0100
