=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: cdbs, debhelper ( >= 8  ), libfltk1.3-dev, libjpeg-dev | libjpeg62-dev, libpng12-dev,
+Build-Depends: cdbs, debhelper ( >= 8 ), libfltk1.3-dev, libjpeg62-dev, libpng12-dev,
  libxft-dev, libxext-dev, libxinerama-dev, zlib1g-dev
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seaview/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/seaview/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seaview/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/seaview/trunk/
 Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
 XS-Autobuild: yes
 
 Package: seaview
-Architecture: i386 amd64
+Architecture: i386 amd64 armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: clustalw, muscle, phyml
 Description: Multiplatform interface for sequence alignment and phylogeny
