=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Same as upstream Makefile
CFLAGS  += -DUSE_XFT -I/usr/include/freetype2 -DFLTK1 -Dunix -Icsrc -I. -DNO_PDF

# Link as needed
CFLAGS  += -Wl,--as-needed

# Debian-specific names and paths
CFLAGS  += -DDEFAULT_HELPFILE=\\\"/usr/share/doc/seaview/seaview.html\\\" -DPHYMLNAME=\\\"phyml\\\"
