## seaview 4.3.2

=== debian/changelog ===
seaview (1:4.3.2-1) unstable; urgency=low

  * New upstream release.
  * Moved help file to /usr/share/seaview and left a symbolic link.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Jan 2012 18:57:12 +0900
