=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 CFLAGS  += -Wl,--as-needed
 
 # Debian-specific names and paths
-CFLAGS  += -DDEFAULT_HELPFILE=\\\"/usr/share/doc/seaview/seaview.html\\\" -DPHYMLNAME=\\\"phyml\\\"
+CFLAGS  += -DDEFAULT_HELPFILE=\\\"/usr/share/seaview/seaview.html\\\" -DPHYMLNAME=\\\"phyml\\\"
