## seaview 4.3.3

=== debian/changelog ===
seaview (1:4.3.3-3) unstable; urgency=low

  * debian/control: drop cdbs Build-Dependency
  * debian/rules: switch to short dh
  * debian/patches/use-dpkg-buildflags.patch: Patch for upstream Makefile
    to ensure hardening flags (Thanks to Simon Ruderich <simon@ruderich.org>
    for the patch)
    Closes: #662818
  * mv debian/examples debian/example_files
    because lintian claimed executable debhelper file (missinterpreting
    dir as debhelper input file)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Mar 2012 20:38:53 +0100

seaview (1:4.3.3-2) unstable; urgency=low

  * Build on libpng-dev instead of libpng12-dev (Closes: #662499).
  * Harden through Debhelper's compatibility level 9.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Mar 2012 13:47:02 +0900

seaview (1:4.3.3-1) unstable; urgency=low

  * New upstream release.
  * Include upstream example in Nexus format (debian/seaview.examples).
  * Complies with Policy 3.9.3 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Feb 2012 13:36:57 +0900
