=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: cdbs, debhelper ( >= 8 ), libfltk1.3-dev, libjpeg62-dev, libpng12-dev,
+Build-Depends: debhelper ( >= 9 ), libfltk1.3-dev, libjpeg62-dev, libpng-dev,
  libxft-dev, libxext-dev, libxinerama-dev, zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seaview/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/seaview/trunk/
 Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
