## seaview 4.4.0

=== Makefile ===
#For Debian compilation, uncomment the 2 lines below 
#HELPFILE= -DDEFAULT_HELPFILE=\"/usr/share/doc/seaview/seaview.html\"
#PHYMLNAME= -DPHYMLNAME=\"phyml\"


#to compile with PDF (through PDFlib Lite) rather than PostScript output, 
#comment out next and uncomment next 4 lines
PDF_PS_FLAGS = -DNO_PDF
#PDF_INC = $(HOME)/PDFlibLite #customize by setting to place of pdflib.h
#PDF_LIB = $(HOME)/PDFlibLite #customize by setting to place of libpdf.*
#PDF_PS_FLAGS = -I$(PDF_INC)
#LPDF = -L$(PDF_LIB) -lpdf

FLTK = /usr/include
#uncomment the next 3 lines to use custom installed FLTK library
#FLTK = $(HOME)/fltk-1.3.0
#IFLTK = -I$(FLTK)
#LFLTK = -L$(FLTK)/lib

#to use with FLTK without libXft, comment out the next line
USE_XFT = -DUSE_XFT -I/usr/include/freetype2

EXTRALIBS = -lXft -lXext -lfontconfig -ljpeg -lpng -lXinerama $(LPDF)

CC = gcc
CXX = g++
CSRC = csrc

#DEBUG = -g
OPT = $(shell if [ '$(DEBUG)' = '' ]; then echo '-O3'; else echo '-O0'; fi)

CFLAGS  = $(USE_XFT) -DFLTK1 -Dunix $(OPT) $(IFLTK) -I$(CSRC) -I. $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS)


OBJECTS = seaview.o custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o \
comlines.o resource.o nexus.o \
viewasprots.o racnuc_fetch.o concatenate.o statistics.o \
trees.o treedraw.o addbootstrap.o least_squares_brl.o \
pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o
 

COBJECTS = raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o dnapars.o protpars.o lwl.o bionj.o phyml_util.o


seaview : $(OBJECTS) $(COBJECTS)
	$(CXX) -o $@ $(DEBUG) $(LDFLAGS) $(OBJECTS) $(COBJECTS)  \
	      $(LFLTK) -lfltk_images -lfltk  \
	     $(EXTRALIBS) \
         -lX11 -lm -lz -lpthread

$(COBJECTS) : $(CSRC)/$*
	$(CC) -c $(DEBUG) $(OPT) $(CPPFLAGS) -I$(CSRC) $(CSRC)/$*.c


.SUFFIXES:	.c .cxx .h .o

.cxx.o :
	$(CXX) -c $(CPPFLAGS) $(CFLAGS) $<
