=== debian/changelog ===
seaview (1:4.4.0-1) unstable; urgency=low

  New upstream release using Clustal Omega instead of Clustal W.

  [ Andreas Tille ]
  * debian/rules: do not force hardening
  * debian/upstream: Keep old information from tasks file as additional
    citation

  [ Charles Plessy ]
  * debian/patches/use-dpkg-buildflags.patch: removed parts adopted upstream.
  * debian/control: recommend Clustal Omega instead of Clustal W.

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Sep 2012 13:30:40 +0900
