=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
 Package: seaview
 Architecture: i386 amd64 armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: clustalw, muscle, phyml
+Recommends: clustalo, muscle, phyml
 Description: Multiplatform interface for sequence alignment and phylogeny
  SeaView reads and writes various file formats (NEXUS, MSF, CLUSTAL, FASTA,
  PHYLIP, MASE, Newick) of DNA and protein sequences and of phylogenetic trees.
- Alignments can be manually edited. It drives the programs Muscle or Clustal W
- for multiple sequence alignment, and also allows one to use any external
+ Alignments can be manually edited. It drives the programs Muscle or Clustal
+ Omega for multiple sequence alignment, and also allows one to use any external
  alignment algorithm able to read and write FASTA-formatted files. It computes
  phylogenetic trees by parsimony using PHYLIP's dnapars/protpars algorithm, by
  distance with NJ or BioNJ algorithms on a variety of evolutionary distances, or
