## seaview 4.4.2

=== Makefile ===
--- 
+++ 
@@ -12,13 +12,10 @@
 #LPDF = -L$(PDF_LIB) -lpdf
 
 FLTK = /usr/include
-#uncomment the next 3 lines to use custom installed FLTK library
-#FLTK = $(HOME)/fltk-1.3.0
+#uncomment the next 3 lines to use your own, uninstalled FLTK library
+#FLTK = $(HOME)/fltk-1.3.2
 #IFLTK = -I$(FLTK)
 #LFLTK = -L$(FLTK)/lib
-
-#to use with FLTK without libXft, comment out the next line
-USE_XFT = -DUSE_XFT -I/usr/include/freetype2
 
 EXTRALIBS = -lXft -lXext -lfontconfig -ljpeg -lpng -lXinerama $(LPDF)
 
@@ -28,15 +25,16 @@
 
 #DEBUG = -g
 OPT = $(shell if [ '$(DEBUG)' = '' ]; then echo '-O3'; else echo '-O0'; fi)
+EXTRA = -DFl_Native_File_Chooser=mgFl_Native_File_Chooser
 
-CFLAGS  = $(USE_XFT) -DFLTK1 -Dunix $(OPT) $(IFLTK) -I$(CSRC) -I. $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS)
+SVFLAGS = -Dunix $(OPT) $(IFLTK) -I$(CSRC) -I. $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS) $(EXTRA)
 
 
 OBJECTS = seaview.o custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o \
 comlines.o resource.o nexus.o \
 viewasprots.o racnuc_fetch.o concatenate.o statistics.o \
 trees.o treedraw.o addbootstrap.o least_squares_brl.o \
-pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o
+pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o Fl_Native_File_Chooser_FLTK.o
  
 
 COBJECTS = raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o dnapars.o protpars.o lwl.o bionj.o phyml_util.o
@@ -49,10 +47,12 @@
          -lX11 -lm -lz -lpthread
 
 $(COBJECTS) : $(CSRC)/$*
-	$(CC) -c $(DEBUG) $(OPT) $(CPPFLAGS) -I$(CSRC) $(CSRC)/$*.c
+	$(CC) -c $(DEBUG) $(OPT) $(CFLAGS) -I$(CSRC) $(CSRC)/$*.c
 
+Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
+	$(CXX)  -c -I. -I$(FLTK)/src  $(SVFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx
 
 .SUFFIXES:	.c .cxx .h .o
 
 .cxx.o :
-	$(CXX) -c $(CPPFLAGS) $(CFLAGS) $<
+	$(CXX) -c $(CPPFLAGS) $(CFLAGS) $(SVFLAGS) $<
