=== debian/changelog ===
seaview (1:4.4.2-1) unstable; urgency=low

  * New upstream version
    Closes: #688632
  * debian/control:
     - cme fix dpkg-control
     - anonscm in Vcs fields
  * debian/patches/add-ldl.patch: Provide lacking -ldl for successfull linking

 -- Andreas Tille <tille@debian.org>  Mon, 12 Aug 2013 13:03:12 +0200
