=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Hardening options
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
