=== debian/watch ===
version=3
opts="passive" \
 ftp://pbil.univ-lyon1.fr/pub/mol_phylogeny/seaview/archive/seaview_(.*)\.tar\.gz
