## seaview 4.5.1

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 #IFLTK = -I$(FLTK)
 #LFLTK = -L$(FLTK)/lib
 
-EXTRALIBS = -lXft -lXext -lfontconfig -ljpeg -lpng -lXinerama $(LPDF)
+EXTRALIBS = -lXft -lXext -lfontconfig -ljpeg -lpng -lXinerama $(LPDF) -ldl
 
 CC = gcc
 CXX = g++
@@ -50,7 +50,7 @@
 	$(CC) -c $(DEBUG) $(OPT) $(CFLAGS) -I$(CSRC) $(CSRC)/$*.c
 
 Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
-	$(CXX)  -c -I. -I$(FLTK)/src  $(SVFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx
+	$(CXX)  -c -I. $(SVFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx
 
 .SUFFIXES:	.c .cxx .h .o
