=== debian/changelog ===
seaview (1:4.5.1-1) unstable; urgency=medium

  * New upstream version

  [ Andreas Tille ]
  * debian/upstream -> debian/upstream/metadata
  * cme fix dpkg-control

  [ Charles Plessy ]
  * debian/patches/add-ldl.patch: removed (applied upstream).
  * Build-depend on libjpeg8-dev instead of libjpeg62-dev. 
  * debian/seaview.mime: removed (redundant with FreeDesktop entry).

 -- Charles Plessy <plessy@debian.org>  Sat, 10 May 2014 17:29:33 +0900
