=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: non-free/science
+XS-Autobuild: yes
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libfltk1.3-dev,
-               libjpeg62-dev,
+               libjpeg8-dev,
                libpng-dev,
                libxft-dev,
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/seaview/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seaview/trunk/
 Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
-XS-Autobuild: yes
 
 Package: seaview
 Architecture: i386 amd64 armel
@@ -36,4 +36,3 @@
  by maximum likelihood using the program PhyML 3.0. SeaView draws phylogenetic
  trees on screen or PostScript files, and allows one to download sequences from
  EMBL/GenBank/UniProt using the Internet. 
-
