## seaview 4.5.3.1

=== Makefile ===
#For Debian compilation, uncomment the 2 lines below 
#HELPFILE= -DDEFAULT_HELPFILE=\"/usr/share/doc/seaview/seaview.html\"
#PHYMLNAME= -DPHYMLNAME=\"phyml\"

#to compile with PDF (through PDFlib Lite) rather than PostScript output, 
# uncomment and adapt to your local file system next 2 lines
#PDF_INC = $(HOME)/PDFlib-Lite-6.0.1/libs #customize by setting to place of pdflib.h
#PDF_LIB = $(HOME)/PDFlib-Lite-6.0.1/libs #customize by setting to place of libpdf.*

#uncomment and adapt to your local file system the next line to use your own, uninstalled FLTK library
#FLTK = $(HOME)/fltk-1.3.2

CFLTK = fltk-config
IFLTK = $(shell if [ '$(FLTK)' != '' ]; then echo '-I$(FLTK)'; fi)
CONFIG = $(shell if [ '$(FLTK)' != '' ]; then echo '$(FLTK)/$(CFLTK)'; else echo '$(CFLTK)'; fi)
PDF_PS_FLAGS = $(shell if [ '$(PDF_INC)' != '' ]; then echo '-I$(PDF_INC)'; else echo '-DNO_PDF'; fi)
LPDF = $(shell if [ '$(PDF_LIB)' != '' ]; then echo '-L$(PDF_LIB) -lpdf'; fi)

EXTRALIBS = $(shell $(CONFIG) --use-images --ldflags) -ldl -lpthread -lz

CC = gcc
CXX = g++
CSRC = csrc

#DEBUG = -g
OPT = $(shell if [ '$(DEBUG)' = '' ]; then echo '-O3'; else echo '-O0'; fi)

SVFLAGS = $(CPPFLAGS) $(CFLAGS) -Dunix $(OPT) -I. $(IFLTK) -I$(CSRC) $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS)

OBJECTS = seaview.o custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o \
comlines.o resource.o nexus.o \
viewasprots.o racnuc_fetch.o concatenate.o statistics.o \
trees.o treedraw.o addbootstrap.o least_squares_brl.o \
pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o Fl_Native_File_Chooser_FLTK.o
 
COBJECTS = raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o dnapars.o protpars.o seq.o phylip.o lwl.o bionj.o phyml_util.o

seaview : $(OBJECTS) $(COBJECTS)
	$(CXX) -o $@ $(DEBUG) $(LDFLAGS) $(OBJECTS) $(COBJECTS) $(LPDF) $(EXTRALIBS) 

$(COBJECTS) : $(CSRC)/$*
	$(CC) -c $(DEBUG) $(OPT) $(CFLAGS) -I$(CSRC) $(CSRC)/$*.c

Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
	$(CXX)  -c -I. $(SVFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx

.SUFFIXES:	.c .cxx .h .o

.cxx.o :
	$(CXX) -c  $(SVFLAGS) $<
