=== debian/changelog ===
seaview (1:4.5.3.1-2) unstable; urgency=medium

  * Remove unneeded build-dependance on libjpeg8-dev (Closes: #765824).

 -- Charles Plessy <plessy@debian.org>  Sun, 19 Oct 2014 08:15:00 +0900

seaview (1:4.5.3.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Architecture any

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 10:27:09 +0200

seaview (1:4.5.3-1) unstable; urgency=medium

  * New upstream version that can go to main since third party code
    from PHYLIP is now free
  * cme fix dpkg-control
  * debian/copyright: Third party code from PHYLIP is now BSD-2-Clause

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2014 21:59:39 +0200

seaview (1:4.5.2-1) unstable; urgency=medium

  * New upstream version.
  * New homepage. 

 -- Charles Plessy <plessy@debian.org>  Sun, 21 Sep 2014 19:48:42 +0900
