=== debian/changelog ===
seaview (1:4.5.4.5-1) unstable; urgency=medium

  * New upstream version (remove patch applied upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jul 2015 18:24:20 +0200

seaview (1:4.5.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jul 2015 16:20:43 +0200
