## seaview 4.5.4.8

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 CONFIG ?= fltk-config
 PDF_PS_FLAGS ?= -DNO_PDF
 
-EXTRALIBS = `$(CONFIG) --use-images --ldflags`
+EXTRALIBS = `$(CONFIG) --use-images --ldflags` -ldl -lpthread -lz
 
 CC = gcc
 CXX = g++
