=== debian/changelog ===
seaview (1:4.5.4.8-2) unstable; urgency=medium

  * Rebuild using -fPIC
    Closes: #809713

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jan 2016 14:40:56 +0100

seaview (1:4.5.4.8-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Drop menu file as per decision of the Technical Committee.

  [ Andreas Tille ]
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2015 08:29:12 +0100

seaview (1:4.5.4.7-1) unstable; urgency=medium

  * New upstream version (remove patch applied upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 21:10:52 +0200
