=== debian/control ===
--- 
+++ 
@@ -2,24 +2,22 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: non-free/science
-XS-Autobuild: yes
+Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libfltk1.3-dev,
-               libjpeg8-dev,
                libpng-dev,
                libxft-dev,
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/seaview/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seaview/trunk/
-Homepage: http://pbil.univ-lyon1.fr/software/seaview.html
+Homepage: http://doua.prabi.fr/software/seaview
 
 Package: seaview
-Architecture: i386 amd64 armel
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: clustalo,
