=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Debian-specific names and paths
 CFLAGS  += -DDEFAULT_HELPFILE=\"/usr/share/seaview/seaview.html\" -DPHYMLNAME=\"phyml\"
 
-export DEB_CFLAGS_MAINT_APPEND  = $(CFLAGS)
+export DEB_CFLAGS_MAINT_APPEND  = $(CFLAGS) -fPIC
 
 # Link as needed
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
