## seaview 4.6

=== debian/changelog ===
seaview (1:4.6-2) unstable; urgency=medium

  * Do not require user input at stdin when calling phyml

 -- Andreas Tille <tille@debian.org>  Wed, 20 Apr 2016 13:21:29 +0200

seaview (1:4.6-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2016 07:12:09 +0100
