=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/seaview/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/seaview/trunk/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seaview.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/seaview.git
 Homepage: http://doua.prabi.fr/software/seaview
 
 Package: seaview
